@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 737px) {
  #idea {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
  }
}
#idea img {
  width: 100%;
  height: auto;
}
#idea .bg_green {
  background-color: #d9f1e2;
  margin: 0 auto;
  padding: 2rem 0;
}
#idea .bg_blue {
  background-color: #d9eef9;
  margin: 0 auto;
  padding: 0 0 2rem;
}
#idea .main_img {
  width: 45%;
  height: auto;
  margin: 1rem auto 0;
}
#idea .sub_img {
  width: 90%;
  height: auto;
  margin: 0 auto 0;
}
#idea h2 {
  display: inline-block; /* 横幅をテキストの長さに合わせる */
  max-width: 100%;
  font-size: clamp(1.1rem, 0.307rem + 1.72vw, 1.6rem);
  margin: 3rem auto 1rem; /* 上下に3remの余白を取り、左右は自動（中央配置）にする */
  color: #07883A;
  border-bottom: solid 3px #07883A; /* テキストの幅ぴったりに下線が引かれます */
}
#idea h3 {
  font-size: clamp(1.25rem, 0.378rem + 1.9vw, 1.8rem);
  text-align: center;
  margin: 2rem 0 1rem;
}
#idea .txt_area p {
  width: 76%;
  text-align: left;
  margin: 0 auto 2rem;
  font-size: 1.0rem;
}
.en-sub {
  display: block;
  font-size: 70%;
  margin-top: 4px;
}
#idea .statement {
  margin: 1rem auto 1rem;
}
#idea .statement p {
  width: 90%;
  text-align: left;
  margin: 1rem auto 0;
  font-size: 1.0rem;
}
@media screen and (max-width:736px) {
  #idea {
    margin: 0 calc(50% - 50vw);
    text-align: center;
  }
  #idea .bg_green {
    padding: 2rem 15px;
  }
  #idea .bg_blue {
    padding: 0 15px 2rem;
  }
  #idea .main_img, #idea .sub_img {
    width: 100%;
    height: auto;
    margin: 0 auto;
  }
  #idea h2 {
    margin: 2rem auto 0rem;
  }
  #idea .txt_area p {
    width: 100%;
    text-align: left;
    margin: 0 0% 1rem;
    font-size: 0.95rem;
  }
  #idea .statement p {
    width: 100%;
    text-align: left;
    margin: 1rem auto 0;
    font-size: 0.95rem;
  }
}